LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XConnectionTools.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/sdbc/SQLException.idl";`

Go to the source code of this file.

## Classes
interface | XConnectionTools
| encapsulates various useful functionality around a com::sun::star::sdb::Connection More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.
module | com::sun::star::lang
| General UNO concepts like factories etc.
module | com::sun::star::sdb
| Basic interfaces for database access.
module | com::sun::star::sdb::tools
| misc stuff.